@charset "UTF-8";
/* breakpoints */
.Inperson-Promo .hero__subtitle {
  font-size: 5rem;
  font-weight: 300;
  line-height: 5rem;
  letter-spacing: 0;
  padding-top: 25px;
}

@media screen and (min-width: 1024px) {
  .Inperson-Promo .hero__subtitle {
    font-size: 4rem;
  }
}

@media screen and (max-width: 1023px) {
  .Inperson-Promo .hero__subtitle {
    font-size: 3.5rem;
    margin-top: 1.75rem;
    max-width: inherit;
    margin-left: 1.875rem;
  }
}

.Inperson-Promo .hero__btn {
  margin-top: 2rem;
}

.Inperson-Promo .hero__btn a {
  background: #0033ab;
  color: #fff;
  padding: 21.5px 42.5px;
  text-decoration: none;
  display: inline-block;
  width: auto;
  font-weight: bolder;
  line-height: 1.28;
  letter-spacing: 0.01438rem;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  font-size: 14px;
  position: relative;
}

.Inperson-Promo .hero__btn a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  margin-left: 16px;
  color: #fff;
}

.Inperson-Promo .hero__btn a:hover {
  color: #fff;
}

@media screen and (max-width: 1023px) {
  .Inperson-Promo .hero__btn a {
    margin-left: 1.875rem;
  }
}

.Inperson-Promo .hero__link,
.Inperson-Promo .hero__text {
  position: absolute;
  z-index: 10;
  top: 5rem;
}

@media screen and (max-width: 767px) {
  .Inperson-Promo .hero__link,
  .Inperson-Promo .hero__text {
    display: none;
  }
}

.Inperson-Promo .hero__link {
  right: 0;
}

.Inperson-Promo .hero__link a {
  color: #fff !important;
  text-decoration: none;
  border: none;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Inperson-Promo .hero__link a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 1.2rem;
  padding-left: 1rem;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.7);
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__link {
    display: none;
  }
}

.Inperson-Promo .hero__rich_text {
  overflow: visible;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__rich_text {
    display: none;
  }
}

.Inperson-Promo .hero__text {
  left: 0;
  color: #fff !important;
  font-size: 0.875rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Inperson-Promo .hero__text::before {
  content: "";
  margin-right: 10px;
  background-image: url(../images/book.png);
  width: 20px;
  height: 24px;
  background-size: contain;
}

.Inperson-Promo .hero__day_count {
  font-size: 45px;
  color: #101326;
  font-weight: bold;
  line-height: 35px;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__day_count {
    font-size: 24px;
    line-height: 20px;
  }
}

.Inperson-Promo .hero__hours_count {
  font-size: 40px;
  color: #101326;
  font-weight: bold;
  line-height: 40px;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__hours_count {
    font-size: 21px;
    line-height: 20px;
  }
}

.Inperson-Promo .hero__hours_count span {
  font-size: 26px;
  margin-left: 2px;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__hours_count span {
    font-size: 14px;
  }
}

.Inperson-Promo .hero__type {
  background: #fff;
  margin-left: 25px;
  width: 105px;
  height: 105px;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__type {
    margin-right: 15px;
    margin-left: 0;
    width: 60px;
    height: 60px;
  }
}

.Inperson-Promo .hero__type-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: .8rem !important;
  height: 105px;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__type-wrap {
    height: 60px;
  }
}

.Inperson-Promo .hero__type img {
  width: 3rem;
  height: 3rem;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__type img {
    width: 21px;
    height: auto;
  }
}

.Inperson-Promo .hero__type-text {
  font-weight: bold;
  color: #000;
  font-size: 1rem;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .hero__type-text {
    font-size: 9px;
    white-space: nowrap;
  }
}

.Inperson-Promo .circlesCont {
  position: relative;
}

.Inperson-Promo .circlesCont > .component-content {
  position: absolute;
  right: 0;
  bottom: 50px;
  z-index: 9;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo .circlesCont > .component-content {
    left: 0;
    right: auto;
    margin-left: 1.875rem;
    bottom: 150px;
  }
}

.Inperson-Promo.hero__wrap-inner {
  height: auto;
}

@media (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner {
    margin-bottom: 0;
  }
}

.Inperson-Promo.hero__wrap-inner .hero__image img {
  height: 876px;
}

@media (max-width: 1440px) {
  .Inperson-Promo.hero__wrap-inner .hero__image img {
    height: 705px;
  }
}

@media (max-width: 768px) {
  .Inperson-Promo.hero__wrap-inner .hero__image img {
    height: 580px;
    float: left;
  }
}

.Inperson-Promo.hero__wrap-inner .hero__container {
  padding: 0;
  top: 140px;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .hero__container {
    top: 50px;
  }
}

.Inperson-Promo.hero__wrap-inner .hero__title {
  letter-spacing: -6px;
  width: 100%;
  overflow-wrap: break-word;
}

@media screen and (min-width: 1024px) {
  .Inperson-Promo.hero__wrap-inner .hero__title {
    letter-spacing: 0;
  }
}

@media screen and (max-width: 1023px) {
  .Inperson-Promo.hero__wrap-inner .hero__title {
    font-size: 7.5rem;
    margin-left: 1.875rem;
    letter-spacing: -0.05em;
  }
}

@media (max-width: 768px) {
  .Inperson-Promo.hero__wrap-inner .hero__title {
    font-size: 45px;
  }
}
